# ArrayObject::unserialize

(PHP 5 >= 5.3.0, PHP 7)

ArrayObject::unserialize — Unserialize an ArrayObject

### Description

public ArrayObject::unserialize ( string `$serialized` ) : void

Unserializes a serialized ArrayObject.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`serialized`

  The serialized ArrayObject.

### Return Values

The unserialized ArrayObject.

### See Also

- ArrayIterator::serialize() - Serialize
- unserialize() - Creates a PHP value from a stored representation
- Serializing Objects